prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libbsd
Description: Utility functions from BSD systems
Version: 0.12.2
URL: https://libbsd.freedesktop.org/
Libs: -Wl,-R${libdir} -L${libdir} -lbsd
Libs.private:  -pthread 
Cflags: -I${includedir}
